Subject: Re: [Speermint] Reachability

From: "Stastny Richard" <[email-masked]>
Date: Tue, 4 Apr 2006 07:38:13 +0200

>I do not believe that there is any definition of public AoR per se. If AoR is resolved to a public IP address, we can then say >that the physical address is public. Otherwise, it is private.

I do not completely understand this. Do you mean the IP address of the proxy, or the IP address
of the end-device?

Richard

________________________________

Von: Roy, Radhika R. [mailto:[email-masked]]
Gesendet: Mo 03.04.2006 17:28
An: Stastny Richard; Hadriel Kaplan; [email-masked]
Betreff: RE: [Speermint] Reachability

I do not believe that there is any definition of public AoR per se. If AoR is resolved to a public IP address, we can then say that the physical address is public. Otherwise, it is private.

Best regards,

Radhika

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Stastny Richard
Sent: Monday, April 03, 2006 4:47 AM
To: Hadriel Kaplan; [email-masked]
Subject: RE: [Speermint] Reachability

So what is the definition of a "public" (SIP) AoR?

Any thoughts?

Richard

_______________________________________________
Speermint mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speermint